div.category{
/*border:solid 1px red;*/
padding:5px;
margin:5px 0;
color:white;
background-color:#A18B13;
cursor:pointer;
}
div.category h3 {
	margin: 0px 0px 3px 0px;
	padding: 0;
}
div.category a{
color:white;
font-weight:bold;
text-decoration:none;
padding-right:10px;
}
div.category a:hover{text-decoration:underline;}
div.category h3 a{
  font-weight:normal;
  color:white;
/*  text-transform:uppercase;*/
  }


div.category ul{
padding:0 0 5px 0;
margin:0;
color:white;
}
div.category ul li{
list-style:square;
padding:0 0 5px 5px;
margin:0 10px;
color:white;
}
form.regform{
display:inline;
}
.course-register{
background-color:#F3F3F3;
border:1px solid #444444;
color:#444444;
font-weight:bold;
font-size:9px;
font-family:verdana;
cursor:pointer;
}
input#course-register:hover{
cursor:pointer;
}